 
/* ###### Body Text ###### */
 
body {
  background-color: white;
  font-family: verdana, tahoma, helvetica, arial, sans-serif;
  font-size: 100%;
  margin: 1ex;
  background-repeat: repeat;
  background-attachment: scroll;
}
 
h1, h2, h3 {
  color: #cc6600;
}
 
h1 {
  font-weight: bold;
  font-size: 200%;
}
  
#title {
  font-weight: bold;
  font-size: 260%;
  padding-top: .5ex;
  padding-bottom: 0.5ex;
  border-bottom: 3px solid #cc6600;
}

li {
  padding-bottom: 1ex;
}

img {
  border: none;
}

q {
  font-family: tahoma, verdana, helvetica, arial, sans-serif;
  text-align: left;
  width: 9em;
  margin: 0 1em 1ex 1em;
  padding: 0.5ex 0.5ex 0.5ex 1ex;
  border-style: solid;
  border-width: 1px;
  float: right;
}

acronym {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  cursor: help;
}

code {
  font-family: "lucida console", monospace;
}

dt {
  font-weight: bold;
  padding-left: 1ex;
  padding-right: 1ex;
}

dd {
  padding-left: 1ex;
  padding-right: 1ex;
  padding-bottom: 1.5em;
}

#bodyText {
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0 15.5em;
  padding: 2mm 5mm 2mm 5mm;
}

#bodyText p {
  padding-left: 1ex;
  padding-right: 1ex;
}

#bodyText a {
  text-decoration: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

#bodyText a:hover {
  border-bottom: none;
}

#bodyText .topOfPage {
  color: #0066cc;
  font-weight: bold;
  font-variant: small-caps;
  border: 0;
  padding: 2ex 1ex;
  float: right;
}

#bodyText table {
  border-bottom: 1px dotted #0066cc;
  border-left: 1px dotted #0066cc;
}

#bodyText th {
  padding: 11px 20px 10px 11px;
  border-top: 1px dotted #0066cc;
  border-right: 1px dotted #0066cc;
}

#bodyText td {
  padding: 11px 20px 10px 11px;
  border-top: 1px dotted #0066cc;
  border-right: 1px dotted #0066cc;
}

#bodyText ul {
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding-left: 3em;
}

#bodyText li {
  margin-bottom: .5ex;
}

.smallCaps {
  font-variant: small-caps;
}
